# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Wed May 13 23:52:32 UTC 2015
pkgname = libnautilus-extension
pkgbase = nautilus
pkgver = 3.16.2-1
pkgdesc = Library for extending the GNOME file manager
url = http://www.gnome.org
builddate = 1431561152
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 448512
arch = arm
license = GPL
depend = gtk3
makedepend = intltool
makedepend = gobject-introspection
makedepend = python
makedepend = python2
makedepend = packagekit
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
